# galleryimg

Specifies whether the image toolbar is visible.

## Platform Support

IE | Netscape | Mozilla | Opera | Safari
--- | --- | --- | --- | ---
6.0+ | no | no | no | no

## Values

yes | Gallery image menu should appear on hover.
no | Gallery image menu should not appear on hover.
true | Gallery image menu should appear on hover.
false | Gallery image menu should not appear on hover.

## Related

- img

text_html aptana_docs